View Issue Details

IDProjectCategoryView StatusLast Update
0003356SUMoRefactoringpublic2020-08-04 14:57
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.2 
Target Version4.2.3Fixed in Version4.2.3 
Summary0003356: "Maxthon" company name rationalization
Description"Maxthon" company name rationalization
TagsNo tags attached.

Relationships

related to 0003370 closedKyle_Katarn "Maxthon NX" identified as "Maxthon" 
related to 0006131 resolvedKyle_Katarn Wrong version reported for Maxthon when using file from AppData\Local 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-06 21:23 Kyle_Katarn New Issue
2015-12-06 21:23 Kyle_Katarn Status new => assigned
2015-12-06 21:23 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-06 21:25 Kyle_Katarn Status assigned => resolved
2015-12-06 21:25 Kyle_Katarn Fixed in Version => 4.2.3
2015-12-06 21:25 Kyle_Katarn Resolution open => fixed
2015-12-16 20:33 Kyle_Katarn Relationship added related to 0003370
2020-08-04 14:57 Kyle_Katarn Relationship added related to 0006131